uuid: b6356e31-0bdb-4f79-8167-bf32f0fcc6b2
langcode: en
status: true
dependencies:
  config:
    - commerce_product.commerce_product_variation_type.hood
    - field.storage.commerce_product_variation.field_dam_image
id: commerce_product_variation.hood.field_dam_image
field_name: field_dam_image
entity_type: commerce_product_variation
bundle: hood
label: 'DAM image'
description: ''
required: false
translatable: true
default_value:
  -
    value: /sites/default/files/default.jpg
default_value_callback: ''
settings: {  }
field_type: string
